<div class="card w-p-80 h-center m-t-25 m-b-25">
  <div class="card-body">
    <h1 class="card-title text-center m-t-15">
      <strong>Items List</strong>
    </h1>
    <div class="text-right">
      <button class="btn btn-primary btn-raised" type="button" [routerLink]="['/items/create']">
        Add Item
      </button>    
    </div>
    <table class="table m-t-25">
      <thead>
        <tr>
          <th scope="col">Name</th>
          <th scope="col">Purchase Date</th>
          <th scope="col">Total Times Reserved</th>
          <th scope="col">Status</th>
        </tr>
      </thead>
      <tbody *ngFor="let item of items">
        <tr (click)="view(item.id)">
          <td>{{ item.name }}</td>
          <td>{{ item.purchaseDate }}</td>
          <td>{{ item.reservations.length }}</td>
          <td>{{ formatStatus(item.status) }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>

